.property{position:relative;width:100%;background:#757671;-moz-border-radius: 0 20px 20px 0;-webkit-border-radius: 0 20px 20px 0;-o-border-radius:0 20px 20px 0;border-radius:0 20px 20px 0; z-index:200;color: #fff;/*padding: 18px 25px 23px 23px*/}
.property .property_form_group{padding: 20px 23px 20px 18px; border-top: 1px solid #36ADB4;}
.property .property_form_title{text-transform: uppercase;font-weight: bold; padding-top: 25px; border-top:0px}

.property .property_form_group span.property_group_title{font-weight: bold;margin-bottom: 22px; display: block}
.property span.property_period{display: block; font-weight: normal; margin-bottom: 22px; text-transform: uppercase; margin-left: 40px;}
.property span.property_period_text{margin-right: 22px}
.property span.property_period_text:last-of-type{margin-left: 20px}
.property input, .property select{border: 1px solid #36ADB4; background: #757671; padding: 0px 8px}
.property select, .property input{color: #fff}
.property input.property_period{height: 35px; width: 85px}
.property input.property_param{height: 35px; width: 275px;}
.property select{height: 35px; width: 275px;}


.property form{display: block}
.property .property_form_group div.property_one_prop{margin-top: 22px;}
.property .property_form_group div.property_one_prop:first-of-type{margin-top: 0px}
.property .property_form_group .property_data_block{position: relative; float: left; width: 132px}
.property .property_one_prop .property_data_block_last{margin-left: 10px}
.property .property_form_group .property_data_block input{width: 86px}
.property .property_data_block span.property_period_text{margin-left: 0px; margin-right: 6px}
.property .property_form_group div.property_one_prop img{position: absolute;float:none;margin:0;padding:0;top:10px;right:4px;width: 16px;}

.property .property_form_buttons{padding: 20px;}
.property .property_form_button_one{border-radius: 10px; background: #36ADB4; padding: 10px 18px; border: none}
.property .property_form_button_one:first-child{float:left;}
.property .property_form_button_one:last-child{margin-left: 20px}
.property input::-webkit-input-placeholder {color: #fff}
.property input::-moz-placeholder          {color: #fff}/* Firefox 19+ */
.property input:-moz-placeholder           {color: #fff}/* Firefox 18- */
.property input:-ms-input-placeholder      {color: #fff}
.property select{padding: 0px 10px}

.property input[type=checkbox] {display: none;}

.property .property_checkbox{position: relative;}
.property .property_checkbox label {width:20px;height:20px;cursor:pointer;position:absolute;top:0;left:0;border: 1px solid #36ADB4;}
.property input[type=checkbox]:checked + label:before {content: "\2713";font-size: 16px;color: #f3f3f3;text-align: center;line-height: 20px;width: 20px;padding-left: 4px}

.property input[type=submit],.property input[type=button] {font-size: 16px}

.property .property_checkbox_name{position: relative; left: 40px; width: auto}

.property .form_add_params{padding: 20px 23px 20px 18px;background: url('/desimages/select_arrow.png') no-repeat 230px; border-top: 1px solid #36ADB4; cursor: pointer}
.property .property_add{display: none}
.property .property_add .property_form_group:first-child{border-top: 0}

.property_object_one{margin-bottom: 22px; border-bottom: 1px solid #dfd6b9}
.property_object_one_title{color: #e9554b;/*border-bottom: 1px solid #F2EFE2;*/}
.property_object_img_block{width: 30%; max-width: 275px;float: left; display: block}
.property_object_one_img{width: 100%; max-width: 275px; margin: 0}
.property_object_one_info{width: 70%; float: right; padding-left: 22px}
.property_object_one_auction{padding: 12px; padding-right: 22px; background-color: #F1EEE1;background-image: url('../desimages/auction.png'); 
                            background-position: left 12px top 50%; background-repeat: no-repeat; margin-bottom: 22px}
.property_object_one_info_par{border-bottom: 1px solid #eae4d0; padding: 12px 0px}
.property_object_one_info_par:first-child{padding-top: 0}
.property_object_one_info_par>div>span:first-child{padding-left: 12px}
.property_object_one_info_par_balance{border-bottom: 0px}
.property_auction_leftCol{float: left; width: 50%; padding-left: 74px}
.property_auction_rightCol{float: left; width: 50%; text-align: right; }
.property_object_one_auction span{display: block}
.property_object_one_info_par span{float: left; width: 50%}
.property_object_one_info_par .property_name_field{font-weight: bold;}
.property_object_one_info_par span:last-of-type{text-align: right; padding-right: 22px}
.property_object_one_info_par:last-of-type{border-bottom: 0px}
.property_object_par_group_title{font-weight: bold}

.property_object_img_first{float: left;width: 26%; max-width: 275px;margin: 0px 0px 22px; }
.property_object_img_first img{width: 100%; margin: 0; vertical-align: top}
.property_object_img_left_col{float: left; clear: left; width: 30%; max-width: 275px}
.property_object_img{display: block; float: none; max-width: 275px; margin: 0px 0px 22px}
.property_object_img img{width: 100%; margin: 0; float: none; vertical-align: top}
.img_zoom{cursor: pointer; position: relative;}
.img_zoom:after{content:' '; position: absolute; z-index: 5; background: url('/desimages/zoom.png') no-repeat bottom right; top: 0; left:0; width: 100%; height: 100%}
.property_object_inf{float:right; width: 70%; padding-left: 22px}
.property_object_inf_width{width: 100%}
.parentLocalityBlock{height: 100px; overflow: auto; padding: 5px; border: 1px solid #36ADB4; position: relative; top: -20px; background: #757671}
.propertySelectBox select{background: transparent;-webkit-appearance: none;-moz-appearance:none; -o-appearance:none; appearance: none}
.propertySelectBox option{background: #757671}
.propertySelectBox{overflow: hidden;background: url('/desimages/select_arrow.png') no-repeat 240px;}

#parent_popup{display: none;position: absolute;z-index: 1000;}
.popup_opacity {background: #000;height: 100%;opacity: 0.5;position: fixed;width: 100%;z-index: 300;top: 0;left: 0;}
#popup {background-color: #fff;position: fixed;top: 5%;left: 0%;color: #000;max-width: 700px;/*width: 100%;*/padding: 4px;z-index: 500;}
.photo_close {position: absolute;width: 25px;height: 25px;background: url('/desimages/closeBtnw.png') no-repeat;cursor: pointer;top: 10px;right: 10px;}
#popup img{width: 100%; margin: 0}
.more_inf{float: right; padding: 24px 22px 12px 0px}
.balance_in_list{padding-left: 12px}
.element_field{padding-left: 12px}
.params_auction{padding-top: 24px}
#pages .print_version{padding: 0}

@media all and (max-width:620px){
    .property_object_img_first{float: none; clear: both}
    .property_object_img_left_col{float: none; clear: both; max-width: 100%; width: auto}
    .property_object_img{width: auto; display: inline; float: left; margin-left: 5px}
    .property_object_inf{float: none; clear: both; width: 100%}
    .property_auction_leftCol{padding-left: 50px}
}

@media (max-width: 900px) {
    .style_wrapper{position: relative; display: table}
    .right_col{position: relative; left: 0; top:0}
    .property form{display: none}
    #pages .print_version{display: none}
}